/* Text Elements */

h1.hero-header.hero-header-1 {
  color: #00f;
  font-size: 1.5625em;
}

h1.hero-header#hero-header-xe {
  font-size: 1.625em;
}

h3.heading-3 {
  font-size: 1.625em;
}

h3#go-problems {
  font-size: 2.1875em;
}

h3.heading-1 {
  color: #00f;
  text-align: center;
}

h3.heading-2 {
  color: #00f;
  text-align: center;
  font-size: 1em;
}

h6.heading-6 {
  color: #00f;
  font-size: 1.25em;
}

h6#benefit {
  font-size: 1.375em;
}

h6#buy-cost {
  font-size: 1.375em;
}

h6.heading-4 {
  color: #00f;
  text-align: center;
}

p.paragraph.paragraph-1 {
  font-size: .9375em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph.paragraph-2 {
  margin-right: 0;
  font-size: .9375em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph.paragraph-3 {
  font-size: .9375em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph.paragraph-4 {
  font-size: .9375em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph.paragraph-5 {
  font-size: .9375em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph {
  font-size: .9375em;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

ul.unorder-list.unordered-list-1 {
  margin-right: 1%;
  margin-left: 3%;
}

span.text-element.text-1 {
  font-size: .9375em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.text-2 {
  font-size: .9375em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.text-3 {
  font-size: .9375em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.text-4 {
  font-size: .9375em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.text-5 {
  font-size: .9375em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.text-6 {
  font-size: .9375em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

a.link-text.text-link-1 {
  font-size: .9375em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

/* Image Elements */

img.square.square-ad-1 {
  display: block;
  float: none;
  margin-right: auto;
  margin-left: auto;
  max-width: 25em;
}

/* Common Elements */

.placeholder-hero.hero-unit-1 {
  background-color: #fff;
}

div.table-container.table-1 {
  border-width: 0;
}

div.table-container.table-1 td {
  text-align: center;
  font-size: 1.0714285714285714em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

div.table-container.table-1 th {
  text-align: center;
  font-size: 1.0714285714285714em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

div.rule.rule-1 hr {
  border-top-width: .1875em;
  border-top-color: #00ebb4;
}

/* Interaction Elements */

button[type=submit].button-submit-1 {
  margin-right: 0;
  margin-left: 0;
  width: 40%;
  font-size: .9375em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

button[type=submit].button-submit-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  min-width: 8em;
  min-height: 2.6666666666666665em;
  width: auto;
  font-size: .9375em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

a.link-button.button-link-1 {
  margin-right: 0;
  margin-left: 0;
  min-width: 10em;
  width: 90%;
  color: #00f;
}

a.link-button.button-link-2 {
  min-width: 10em;
  width: 90%;
  color: #00f;
}

a.link-button.button-link-4 {
  min-width: 10em;
}

a.link-button.button-link-5 {
  display: block;
  margin-right: 0;
  margin-left: 0;
  min-width: 13.333333333333334em;
  font-size: .9375em;
}

form.form-container.form-container-1 {
  margin-right: 0;
  margin-left: 0;
  background-color: #00ebb4;
}

input[type=text].input-1 {
  font-size: .9375em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

input[type=text].input-2 {
  font-size: .9375em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

input[type=text].input-3 {
  font-size: .9375em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

input[type=email].email-1 {
  font-size: .9375em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

input[type=email].email-2 {
  font-size: .9375em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

label.radio.radio-button-1 {
  display: inline-block;
  width: 100%;
  text-align: left;
  font-size: .9375em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

label.radio.radio-button-2 {
  display: inline-block;
  width: 100%;
  font-size: .9375em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

textarea.textarea-1 {
  height: 8.571428571428571em;
}

textarea.textarea-2 {
  height: 8.571428571428571em;
}

/* Layout Elements */

body > .row.row-1 {
  background-color: #00ebb4;
}

body > .row > [class*='coffee-span-'].column-1 {
  margin-right: 0;
  margin-left: 0;
}

body > .row.row-2 {
  max-width: none;
}

body > .row.row-3 {
  max-width: none;
}

body > .row.row-4 {
  max-width: none;
}

img.logo.logo-1 {
  display: block;
  float: none;
  margin-right: auto;
}

li.list-item-1 {
  font-size: 1.0714285714285714em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

li.list-item-2 {
  font-weight: 700;
  font-size: 1.0714285714285714em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

li span.list-item-text-5 {
  font-weight: 400;
}

li.list-item-3 {
  font-size: 1.0714285714285714em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

li.list-item-4 {
  font-size: 1.0714285714285714em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

li.list-item-5 {
  font-size: 1.0714285714285714em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

li span.list-item-text-1 {
  font-weight: 700;
}

li span.list-item-text-2 {
  font-weight: 700;
}

li span.list-item-text-3 {
  font-weight: 700;
}

li.list-item-6 {
  font-weight: 500;
  font-size: 1.2142857142857142em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

li.list-item-7 {
  font-weight: 500;
  font-size: 1.2142857142857142em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

li.list-item-8 {
  font-weight: 500;
  font-size: 1.2142857142857142em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

li.list-item-9 {
  font-weight: 500;
  font-size: 1.2142857142857142em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.hero-tagline.hero-tagline-1 {
  width: auto;
  font-size: .9375em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

dt.list-term-2 {
  color: #00f;
  font-size: 1.4285714285714286em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

dd.list-description-1 {
  font-size: 1.0714285714285714em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

dt.list-term-1 {
  color: #00f;
  font-size: 1.4285714285714286em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

dt.list-term-3 {
  color: #00f;
  font-size: 1.4285714285714286em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

dd.list-description-2 {
  font-size: 1.0714285714285714em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

dd.list-description-3 {
  font-size: 1.0714285714285714em;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

@media screen and (max-width: 48em) {
  /* Text Elements */

  h1.hero-header.hero-header-1 {
    font-size: 1.5em;
  }

  h1.hero-header#hero-header-xe {
    font-size: 1.5em;
  }

  h3.heading-3 {
    font-size: 1.75em;
  }

  h3#go-problems {
    font-size: 1.875em;
  }

  h3.heading-2 {
    font-size: 1.125em;
  }

  h6.heading-6 {
    margin-left: 2%;
    padding-right: 0;
  }

  h6#benefit {
    font-size: 1.25em;
  }

  h6#buy-cost {
    font-size: 1.25em;
  }

  /* Interaction Elements */

  a.link-button.button-link-1 {
    color: #00f;
    font-size: .9375em;
  }

  a.link-button.button-link-2 {
    color: #00f;
    font-size: .9375em;
  }

  a.link-button.button-link-4 {
    min-width: 9.285714285714286em;
    font-size: .9375em;
  }
}

@media screen and (max-width: 40em) {
  /* Text Elements */

  h1.hero-header#hero-header-xe {
    font-size: 1.25em;
  }

  h3.heading-3 {
    font-size: 1.5625em;
  }

  h3#go-problems {
    font-size: 1.625em;
  }

  h3.heading-2 {
    font-size: 1.0625em;
  }

  h3.heading-1 {
    font-size: 1.125em;
  }

  h6#benefit {
    font-size: 1.125em;
  }

  h6#buy-cost {
    font-size: 1.125em;
  }

  /* Interaction Elements */

  a.link-button.button-link-4 {
    min-width: 8.571428571428571em;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-4 {
    display: block;
  }

  body > .row > [class*='coffee-span-'].column-2 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-3 {
    display: none;
  }

  img.logo.logo-1 {
    float: none;
    margin-right: auto;
    margin-left: auto;
  }

  li.list-item-6 {
    font-size: 1.1428571428571428em;
  }

  li.list-item-7 {
    font-size: 1.1428571428571428em;
  }

  li.list-item-8 {
    font-size: 1.1428571428571428em;
  }

  li.list-item-9 {
    font-size: 1.1428571428571428em;
  }

  img.logo.logo-2 {
    max-width: 9.375em;
  }
}

@media screen and (max-width: 30em) {
  /* Text Elements */

  h3.heading-3 {
    font-size: 1.5em;
  }

  h3.heading-2 {
    font-size: 1em;
  }

  h3.heading-1 {
    font-size: 1.0625em;
  }

  p.paragraph.paragraph-4 {
    font-size: .9375em;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  /* Interaction Elements */

  a.link-button.button-link-1 {
    min-width: 8em;
    width: auto;
  }

  a.link-button.button-link-2 {
    float: right;
    min-width: 8em;
    width: auto;
  }

  a.link-button.button-link-4 {
    min-width: 7.857142857142857em;
  }

  a.link-button.button-link-5 {
    min-width: 8.666666666666666em;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-4 {
    display: block;
  }

  body > .row > [class*='coffee-span-'].column-2 {
    display: none;
  }

  body > .row > [class*='coffee-span-'].column-3 {
    display: none;
  }

  img.logo.logo-2 {
    max-width: 9.375em;
  }
}

@media screen and (max-width: 20em) {
  /* Text Elements */

  h1.hero-header.hero-header-1 {
    font-size: 1.25em;
  }

  h3.heading-3 {
    font-size: 1.375em;
  }

  h3.heading-2 {
    font-size: .9375em;
  }

  /* Interaction Elements */

  a.link-button.button-link-1 {
    min-width: 7.333333333333333em;
  }

  a.link-button.button-link-2 {
    min-width: 7.333333333333333em;
  }

  a.link-button.button-link-4 {
    float: left;
    min-width: 7.142857142857143em;
    width: auto;
  }

  a.link-button.button-link-5 {
    min-width: 8.666666666666666em;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-4 {
    display: block;
  }

  li {
    font-size: 1em;
  }

  img.logo.logo-2 {
    max-width: 9.375em;
  }
}